i {
font-size: 16pt;
color: black;
} 

h1 {

font-size: 25pt;
color: black;
background-color: #7509C8;

} 
table, td {
    border: 1px solid black;
}
h2 {

font-size: 20pt;
color: black;
background-color:#B763F8 ;

} 
a {
	font-size: 12pt;
color: red;
}
ul {
	font-size: 12pt;
color: black;
}
P{
	font-size: 16pt;
color: black;
} 
	

body {
	background-color:#E0BBFC ;
}


